This project has moved and is read-only. For the latest updates, please go here.

SLK and Language Packs versions

Topics: Developer Forum, User Forum
Oct 20, 2009 at 4:15 PM

Hi,

Can anyone tell me if SLK Language Packs version 1.1 works with SLK version 1.4?

Thanks in advance!

Best regards,

João Pinto